<?php
use App\Core\Database;

function audit_log($action){
    $db = Database::getInstance();
    $db->prepare("INSERT INTO audit_logs (user_id,action) VALUES (?,?)")
       ->execute([$_SESSION['user_id'],$action]);
}
